export const getLocatonPermission = function (){
    return new Promise((resolve, reject)=> {
        wx.getLocation({
            type: 'gcj02 ',
            altitude: false,
            success(res){
                resolve(res)
            },
            fail(e){
                reject(e)
            }

        })
    }) 
}